#include <stdio.h>
#include <conio.h>

void main()

{
int x,y;
clrscr ();

printf ("\n introduce el primer numero(X): ");
scanf ("%d",&x);
printf ("\n introduce el segundo numero(Y): ");
scanf ("%d",&y);

if (x==y)

printf ("\n X e Y son iguales,%d = %d",x,y);

else

		if (x>y)

		printf ("\n X es mayor q Y,%d > %d",x,y);
		else

		printf ("\n X es menor q Y,%d < %d",x,y);

getch ();

}